@font-face {
    font-family: Poppins;
    font-style: normal;
    font-weight: 300;
    font-display: block;
    src: url(/fonts/Poppins-Light.eot);
    src: local(""), url(/fonts/Poppins-Light.eot?#iefix) format("embedded-opentype"), url(/fonts/Poppins-Light.woff2) format("woff2"),
        url(/fonts/Poppins-Light.woff) format("woff"), url(fonts/Poppins-Light.ttf) format("truetype"), url(/fonts/Poppins-Light.svg#FiraSans) format("svg");
}
@font-face {
    font-family: Cheese-Pizza;
    font-style: normal;
    font-weight: 400;
    font-display: block;
    src: url(/fonts/Cheese-Pizza.eot);
    src: local(""), url(/fonts/Cheese-Pizza.eot?#iefix) format("embedded-opentype"), url(/fonts/Cheese-Pizza.woff2) format("woff2"),
        url(/fonts/Cheese-Pizza.woff) format("woff"), url(fonts/Cheese-Pizza.ttf) format("truetype"), url(/fonts/Cheese-Pizza.svg#FiraSans) format("svg");
}
* {
    padding: 0;
    margin: 0;
    -webkit-text-size-adjust: none;
}
html {
    height: 100%;
    min-height: 100%;
    font-family: Poppins, Tahoma, Verdana, Segoe, sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #383838;
}
li.sidebartitle h3,
#homeheader h1,
#homeheader h1 span,
#search h3,
.title,
.item strong a,
#itemnavs a,
#breadcrumb > a,
#nextbuttons > a,
#allproductsbutton,
#steps .number span,
#contactform h2,
#foplijnjokes h3,
#contactform .submitbutton,
#left > .border > a,
#content #joke .top h1,
#content #joke .top > a,
#content #joke h2,
#content #joke .call p,
#content .fop-box p,
#itemnavs.more .moreJokes,
.ivrline,
.ivrcode,
#alertmain,
#alertsub,
#alertmessage .button,
#header > .menu-top > ul > li > a,
#footer ul li a,
#toplists span.count,
#toplists span.rating span,
#search a,
#foplijnjokes .titlebox a,
#searchpage .titlebox a,
#foplijnjokes .numberbox > div > a,
#searchpage .numberbox > div > a,
#rating a {
    font-family: Cheese-Pizza, Poppins, Tahoma, Verdana, Segoe, sans-serif;
    font-weight: normal;
}
body {
    background: #5ba0cf linear-gradient(to bottom, #5ba0cf, #348dc9) no-repeat fixed 0 0;
    width: 100%;
    height: 100%;
}
#comicBg {
    background-image: url(/img/bg-cartoon.webp);
    width: 100%;
    height: 100%;
    background-clip: border-box;
    position: fixed;
    background-repeat: space;
    opacity: 0.05;
}
#container {
    position: relative;
    width: 1260px;
    z-index: 3;
    border: 6px #fff solid;
    margin: 0 auto 0 auto;
    background: #fff;
}
#containerItems {
    display: flex;
    justify-content: space-between;
}
a {
    outline: 0;
    text-decoration: none;
    color: #5a5959;
}
a:hover {
    text-decoration: none;
}
ul {
    list-style: none;
}
p {
    padding-bottom: 15px;
}
h1,
h2,
h3 {
    text-transform: uppercase;
}
h2 {
    font-size: 18px;
    line-height: 18px;
    height: 18px;
}
#comicbg {
    position: absolute;
    width: 100%;
    left: 0;
}
#comicbg {
    margin-top: 0;
    background: linear-gradient(#225097, #5e9ecc);
    z-index: 2;
}
.clear {
    clear: both;
    display: block !important;
    float: none !important;
}
.left {
    float: left !important;
}
.right {
    float: right !important;
}
.roundedbox,
form p input,
form p textarea {
    border: 1px solid #dbdbdb;
    font-family: Poppins, Tahoma, Verdana, Segoe, sans-serif;
}
#header {
    margin-bottom: 12px;
    position: relative;
    align-items: center;
    display: flex;
}
#logo {
    margin-left: 8px;
    margin-right: 20px;
    display: flex;
}
#header > .menu-top > ul {
    border: 1px solid #dbdbdb;
    margin-top: 6px;
    display: flex;
    padding: 2px;
}
#header > .menu-top {
    width: 100%;
}
#header > .menu-top > ul > li {
    position: relative;
    width: 100%;
}
#header > .menu-top > ul > li:hover .subs {
    height: 572px;
}
#header > .menu-top > ul > li.lastitem:hover .subs {
    height: 484px;
}
#header ul li .subs {
    background: #fff none repeat scroll 0 0;
    border-left: 1px solid #dbdbdb;
    border-right: 1px solid #dbdbdb;
    position: absolute;
    right: 0;
    top: 52px;
    width: 100%;
    z-index: 999;
    height: 0;
    overflow: hidden;
    transition: height 0.6s ease;
}
#header ul li .subs ul {
    border: medium none;
    margin: 0;
    width: 100%;
}
#header ul li .subs ul .firstitem {
    margin-top: 8px;
}
#header ul li .subs ul li {
    width: 100%;
}
#header ul li .subs ul li:last-child {
    border-bottom: 1px solid #dbdbdb;
}
#header ul li .subs ul .menuline {
    width: auto;
}
#header ul li .subs ul li a {
    padding-left: 44px;
    padding-right: 8px;
}
#header > .menu-top > ul > li > a {
    color: #fff;
    display: block;
    font-size: 22px;
    line-height: 41px;
    margin-right: 1px;
    padding-left: 20px;
    height: 50px;
    padding-right: 20px;
    position: relative;
    text-align: center;
    background-position: 170px 0;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #22529a, #1a6497);
    background-blend-mode: multiply;
}
#header > .menu-top > ul > li:nth-child(1) > a {
    background-position: 30px 0;
}
#header > .menu-top > ul > li:nth-child(2) > a {
    background-position: 90px 0;
}
#header > .menu-top > ul > li:nth-child(3) > a {
    background-position: 170px 0;
}
#header > .menu-top > ul > li:nth-child(4) > a {
    background-position: 210px 0;
}
#header > .menu-top > ul > li > a.active,
#header > .menu-top > ul > li > a.current,
#header > .menu-top > ul > li > a:hover {
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
}
#header .menu-top p {
    color: #babdca;
    padding: 0;
}
#left {
    width: 220px;
    float: left;
}
ul.menu li {
    height: 35px;
    line-height: 35px;
    width: 100%;
    margin: 4px 0;
}
ul.menu li.firstitem {
    margin-top: 8px;
}
ul.menu li.lastitem {
    margin-bottom: 8px;
}
ul.menu .sidebartitle {
    background-position: left -153px;
    height: auto;
    width: auto;
    margin: 2px;
}
#left ul.menu .sidebartitle a:active,
ul.menu .sidebartitle a:hover {
    background: transparent none repeat scroll 0 0 !important;
}
ul.menu .sidebartitle a {
    background: transparent none repeat scroll 0 0 !important;
    font-size: 24px;
    height: 38px;
    padding: 0;
}
ul.menu li a {
    background: url(/img/menu-icons.png) no-repeat scroll 10px 9px;
    display: block;
    font-size: 15px;
    font-weight: 400;
    height: 100%;
    padding-left: 40px;
    padding-right: 8px;
    text-transform: none;
}
.fop.menu li a {
    background: url(/img/menu-fop.png) no-repeat scroll 10px 9px;
}
ul.menu li .icon1 {
    background-position: 10px -315px;
}
ul.menu li .icon3 {
    background-position: 10px -644px;
}
ul.menu li .icon4 {
    background-position: 10px -250px;
}
ul.menu li .icon5 {
    background-position: 10px -712px;
}
ul.menu li .icon6 {
    background-position: 10px -446px;
}
ul.menu li .icon7 {
    background-position: 10px -778px;
}
ul.menu li .icon8 {
    background-position: 10px -56px;
}
ul.menu li .icon10 {
    background-position: 10px -510px;
}
ul.menu li .icon11 {
    background-position: 10px -185px;
}
ul.menu li .icon13 {
    background-position: 10px -579px;
}
ul.menu li .icon16 {
    background-position: 10px -379px;
}
ul.menu li .icon17 {
    background-position: 10px -120px;
}
ul.menu li .iconfop1 {
    background-position: 10px -172px;
}
ul.menu li .iconfop2 {
    background-position: 10px -208px;
}
ul.menu li .iconfop3 {
    background-position: 10px -65px;
}
ul.menu li .iconfop4 {
    background-position: 10px -315px;
}
ul.menu li .iconfop6 {
    background-position: 9px -136px;
}
ul.menu li .iconfop7 {
    background-position: 10px -99px;
}
ul.menu li .iconfop8 {
    background-position: 10px -28px;
}
ul.menu li .iconfop9 {
    background-position: 10px -279px;
}
ul.menu li .iconfop10 {
    background-position: 10px -244px;
}
ul.menu li .iconfop11 {
    background-position: 10px -351px;
}
ul.menu li.lastitem a {
    background-position: 10px -843px !important;
}
ul.menu li a.active,
ul.menu li a:hover {
    background-color: #f5f5f5;
}
ul.menu li.menuline {
    height: 1px;
    margin-left: 8px;
    margin-right: 8px;
    background: #e6e6ea;
    width: calc(100% - 16px);
}
li.sidebartitle {
    margin: 2px;
}
.title,
li.sidebartitle {
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
}
#search h3 {
    margin: 0 !important;
    padding-left: 10px;
    background-position: left 38px;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
}
#content #joke .top a,
#content #joke .top h1,
#search h3,
li.sidebartitle h3,
li.sidebartitle h3 a {
    height: 38px;
    line-height: 28px;
    font-size: 24px;
    color: #fff !important;
    margin-left: 10px;
}
li.sidebartitle h3 a {
    margin-left: 0;
}
#right {
    width: 320px;
}
#search {
    margin: 2px;
    background: #5096c7;
    background-image: url(/img/bg.webp);
    background-image: url(/img/bg.webp), -webkit-gradient(linear, left top, left bottom, from(#0c3073), to(#032360));
    background-image: url(/img/bg.webp), -webkit-linear-gradient(top, #0c3073, #032360);
    background-image: url(/img/bg.webp), -moz-linear-gradient(top, #0c3073, #032360);
    background-image: url(/img/bg.webp), -o-linear-gradient(top, #0c3073, #032360);
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #0c3073, #032360);
}
#search input {
    height: 30px;
    padding-left: 4%;
    padding-right: 4%;
    width: 92%;
}
#foplijn {
    margin-bottom: 8px;
}
#foplijn li {
    background-color: #f6f6f6;
    padding: 8px 10px;
}
#foplijn .sidebartitle {
    padding: 0;
    background-position: left -304px;
}
#foplijn .foplijntitle {
    display: block;
    font-size: 16px;
    margin-bottom: 6px;
    overflow: hidden;
}
#foplijn .foplijntitle:hover,
#foplijn .foplijnurl:hover {
    text-decoration: underline;
}
#foplijn .foplijntext {
    display: block;
    height: 61px;
    font-size: 13px;
    overflow: hidden;
}
#foplijn .foplijnurl {
    color: #2a6496;
    display: block;
    font-style: italic;
    margin-top: 6px;
}
#foplijn .even {
    background-color: #e5e5ea;
}
#allproductsbutton,
#contactform .submitbutton,
#itemnavs a {
    color: #fff;
    display: block;
    font-size: 22px;
    height: 34px;
    line-height: 24px;
    margin-bottom: 5px;
    text-align: center;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
}
#allproductsbutton:hover,
#contactform .submitbutton:hover,
#itemnavs a:hover {
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #1a6497, #22529a);
}
#search form {
    background-image: url(/img/bg.webp);
    padding: 13px 10px;
    background-color: #f6f6f6;
    background-position: 10px -10px;
}
#search form > p {
    display: flex;
    align-items: center;
    padding: 0;
}
#search input {
    color: #bab9b9;
    padding: 0 12px;
    height: 35px;
    border-right: 0;
}
#search a {
    border-radius: 0 4px 4px 0;
    color: #fff;
    display: block;
    text-align: center;
    line-height: 30px;
    height: 37px;
    text-transform: uppercase;
    background-position: 72px 37px;
    width: 95px;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
    font-size: 20px;
}
#search a:hover {
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #1a6497, #22529a);
}
.searchcntnr {
    margin-bottom: 8px;
}
#content {
    width: calc(100% - 580px);
    display: flex;
    height: 100%;
    flex-direction: column;
}
#content #searchpage {
    width: 100%;
}
#content > p {
    display: block;
    width: 100%;
}
#content #items {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
#content a {
    color: #5ea0cd;
}
#content .item strong a {
    color: #fff;
}
#content a:hover {
    text-decoration: underline;
}
#content .fop-box {
    display: flex;
    margin-bottom: 12px;
    width: 100%;
    height: 40px;
    justify-content: space-between;
}
#content .fop-box .inner {
    background: transparent url(/img/bg.webp) repeat scroll 0 0;
    border: 1px solid #dbdbdb;
    box-sizing: border-box;
    color: #fff;
    display: block;
    padding: 0;
}
#content .fop-box .inner-left,
#content .fop-box .inner-right {
    background-color: #fcc302;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #fcc302, #ffab0a);
    background-blend-mode: multiply;
}
#content .fop-box .inner-left {
    float: left;
    width: 64%;
}
#content .fop-box .inner-right {
    float: right;
    width: 35%;
}
#content .fop-box .inner p {
    font-size: 23px;
    line-height: 31px;
    padding: 0 12px 3px 12px;
}
#content .fop-box .inner span {
    color: #225097;
}
#homeheader {
    background: transparent url(/img/bg.webp) repeat scroll 0 0;
    float: left;
    position: relative;
    overflow: hidden;
    width: 100%;
}
#content #joke {
    display: block;
    padding: 2px;
    margin-bottom: 10px;
    background-color: #f6f6f6;
    border: 1px solid #dbdbdb;
}
#content #joke .top h1 {
    float: left;
}
#content #joke .top a {
    float: right;
}
#content #joke p {
    padding: 12px;
}
#content #joke.category p {
    padding: 15px 0 30px;
}
#content #joke h2 {
    background: #e5e5ea none repeat scroll 0 0;
    color: #54719c;
    display: block;
    float: left;
    font-size: 24px;
    height: 38px;
    line-height: 27px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}
#foplijnjokes {
    float: left;
    width: 100%;
}
#content #joke .bg {
    float: left;
    min-height: 420px;
    overflow: hidden;
    position: relative;
}
#content #joke.category .bg {
    min-height: 100%;
}
#content #joke #steps .inner {
    border: medium none;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}
#content #joke.category #steps .inner {
    margin-bottom: 0;
    padding: 20px;
}
#content #joke #steps .inner .step {
    line-height: 28px;
    margin-bottom: 2px;
    width: 100%;
    display: flex;
    align-items: baseline;
    justify-content: center;
}
#content #joke #steps .inner .step .holder {
    position: relative;
}
#content #joke #steps .inner .step .holder a {
    padding-right: 67px;
}
#content #joke #steps .inner .step .holder .cost {
    font-size: 12px;
    position: absolute;
    right: 3px;
    top: -5px;
    font-style: italic;
}
#content #joke #steps .inner .step .number {
    font-size: 34px;
    padding-right: 8px;
}
#content #joke #steps .inner .step p {
    font-size: 16px;
    padding: 0;
    width: auto;
}
#content #joke #steps .inner .step span {
    color: #54719c;
    font-size: 20px;
}
#content #joke #steps .inner .step .number span {
    color: #383838;
    font-size: 34px;
}
#content #joke .call {
    padding: 20px;
    text-align: center;
}
#content #joke .call p {
    font-size: 30px;
    line-height: 26px;
    padding: 0;
}
#content #joke .call p span {
    color: #54719c;
    display: block;
    font-size: 70px;
    line-height: 70px;
    margin-top: -15px;
    margin-bottom: 20px;
}
#content #joke .bg-cartoon,
#content #joke .bg-call {
    background-image: url(/img/joke-call-cartoon.webp);
    background-repeat: no-repeat;
    background-position: 0 -220px;
    position: absolute;
}
#content #joke .bg-cartoon {
    top: 20px;
    height: 380px;
    right: 0px;
    background-position: -163px 0;
    width: 222px;
}
#content #joke .bg-call {
    bottom: 24px;
    height: 155px;
    left: 15px;
    width: 147px;
}
#content #joke.category .bg-call {
    left: 15px;
    top: 24px;
}
#content #cost-text {
    color: #7d7d7d;
    display: block;
    font-size: 11px;
    font-style: italic;
    text-align: center;
    max-width: 480px;
    margin: 6px auto 0 auto;
    padding: 0 12px;
    width: auto;
}
#foplijnjokes .item,
#searchpage .item {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
    clear: both;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 9px;
    width: 100% !important;
}
#foplijnjokes .item.first,
#searchpage .item.first {
    margin-top: 6px;
}
#foplijnjokes .item .inner,
#searchpage .item .inner {
    background: #f7f7f7 none repeat scroll 0 0;
    display: flex;
    height: 100%;
    width: 100%;
    position: relative;
}
#foplijnjokes .titlebox .jokerating {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 14px;
    max-height: 100%;
    margin-top: 4px;
    padding: 0 12px 0 0;
}
#foplijnjokes .titlebox,
#searchpage .titlebox {
    background: #f2f2f2 none repeat scroll 0 0;
    padding-bottom: 11px;
    padding-top: 3px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#foplijnjokes .titlebox a,
#searchpage .titlebox a {
    display: block;
    font-size: 22px;
    overflow: hidden;
    padding: 0 0 0 12px;
}
#foplijnjokes .titlebox #rating {
    float: right;
    padding: 0 12px 0 0;
}
#foplijnjokes .titlebox .rating,
#searchpage .titlebox .rating {
    color: #225097;
    float: right;
    font-size: 14px;
    padding-right: 12px;
}
#searchpage .titlebox .rating {
    margin-top: 6px;
}
#foplijnjokes .textbox,
#searchpage .textbox {
    box-sizing: border-box;
    margin: 12px;
    width: 94%;
    height: 87px;
    overflow: hidden;
}
#foplijnjokes .textbox {
    width: calc(100% - 160px);
}
#foplijnjokes .numberbox {
    height: 100%;
    width: 160px;
    display: flex;
}
#searchpage .numberbox {
    height: 100%;
    position: absolute;
    top: -3px;
    right: 5px;
}
#foplijnjokes .numberbox > a,
#searchpage .numberbox > a {
    background: #255191 none repeat scroll 0 0;
    height: 111px;
    vertical-align: text-bottom;
    width: 25%;
}
#searchpage .numberbox > a {
    height: 98px;
    width: 100%;
}
#content #joke .top .icon,
#foplijnjokes .numberbox > a > .icon,
#searchpage .numberbox > a > .icon {
    background: rgba(0, 0, 0, 0) url(/img/media-icons.png) no-repeat scroll 0 0;
    display: block;
    height: 30px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
    width: 29px;
}
#content #joke .top .icon {
    float: right;
    padding-right: 9px;
    width: 29px;
}
#foplijnjokes .numberbox a.active .icon,
#searchpage .numberbox a.active .icon {
    background-position: 0 -92px;
}
#foplijnjokes .numberbox a:hover .icon,
#searchpage .numberbox a:hover .icon {
    background-position: 0 -31px;
}
#foplijnjokes .numberbox a.active:hover .icon,
#searchpage .numberbox a.active:hover .icon {
    background-position: 0 -64px;
}
#foplijnjokes .numberbox > a.active,
#foplijnjokes .numberbox > a:hover,
#searchpage .numberbox > a.active,
#searchpage .numberbox > a:hover {
    background: #1a6497 none repeat scroll 0 0;
}
#foplijnjokes .numberbox > div,
#searchpage .numberbox > div {
    background-position: left 111px;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
    color: #fff;
    height: 86px;
    padding-top: 25px;
    text-align: center;
    width: 75%;
}
#foplijnjokes .numberbox > div span,
#searchpage .numberbox > div span {
    font-size: 15px;
}
#foplijnjokes .numberbox > div > a,
#searchpage .numberbox > div > a {
    color: #fff;
    font-size: 45px;
    line-height: 20px;
}
#foplijnjokes .playercntnr,
#searchpage .playercntnr {
    height: 0;
    width: 0;
}
#content .roundedbox {
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 2px;
    width: 100%;
    height: max-content;
}
.title {
    border-radius: 4px;
    color: #fff;
    font-size: 23px;
    line-height: 22px;
    height: 30px;
    margin-bottom: 10px;
    padding: 5px 25px 4px;
    margin-top: 12px;
    width: max-content;
}
h1.topspaced {
    float: left;
}
.topspaced {
    clear: both;
    margin-top: 15px;
}
.blue {
    color: #5fa0cd !important;
}
#homeheader > .image {
    box-sizing: border-box;
    padding: 0 20px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
#homeheader h1,
#homeheader h1 span {
    font-size: 48px;
    color: #225097;
}
#homeheader h1 span {
    color: #191e47;
    display: block;
}
#homeheader h1 {
    line-height: 34px;
    padding-top: 6px;
}
#homeheader p {
    width: calc(100% - 308px);
    padding-top: 15px;
    padding-bottom: 19px;
}
#homeheader > a {
    width: 231px;
    height: 25px;
    display: block;
    text-indent: -9999px;
    background: transparent url(/img/alljokesbutton.png) 0 0 no-repeat;
}
#homeheader > a:hover {
    background-position: 0 -25px;
}
#homeheader.category p {
    float: left;
    text-align: justify;
    width: 100%;
}
#homeheader img {
    opacity: 0.6;
    position: absolute;
    right: 20px;
    top: 20px;
    pointer-events: none;
}
#homeheader.category img {
    opacity: 0.3;
}
#toplists {
    margin-top: 10px;
    display: flex;
    width: 100%;
}
#toplists ul {
    margin-left: 12px;
}
#toplists ul li {
    background-color: #fefefe;
    display: flex;
    align-items: center;
}
#toplists ul li.even {
    background-color: #e6e6ea;
}
#toplists ul li .left {
    display: flex;
    width: 100%;
    padding: 10px 0;
}
#toplists span.count,
#toplists span.rating {
    color: #225097;
    margin-top: -12px;
    margin-right: 8px;
}
#toplists span.rating {
    width: 52px;
    font-size: 9px;
    font-weight: 700;
}
#toplists span.rating span {
    font-size: 22px;
}
#toplists span.count {
    margin-left: 11px;
    font-size: 22px;
    margin-top: -7px;
}
#toplists a {
    color: #4b4b4b;
}
#toplists a:hover {
    text-decoration: underline;
}
#toplists ul.newjokes {
    margin-left: 0;
}
#breadcrumb > a,
#contactform h2,
#content #joke .top,
#foplijnjokes h3,
#nextbuttons a,
#toplists ul.newjokes li.sidebartitle,
.item strong {
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
}
#toplists ul.newjokes li.sidebartitle {
    background-position: right 75px;
}
#toplists ul li.sidebartitle {
    background-position: right 152px;
}
#items .roundedbox {
    padding: 2px;
    float: left;
    margin-left: 6px;
}
.item strong {
    display: block;
    width: 100%;
    height: 38px;
    text-indent: 10px;
}
.item strong a {
    color: #fff;
    height: 38px;
    line-height: 27px;
    width: 100%;
    font-size: 24px;
    display: block;
}
.item p {
    background-color: #fcfcfc;
    padding: 8px;
}
.itemrow .roundedbox:first-child {
    margin-left: 0 !important;
}
#items .itemrow {
    width: 100%;
    display: flex;
}
#items .itemrow:first-child {
    margin-top: 0;
}
#itemnavs {
    padding-top: 8px;
    float: left;
    width: 100%;
    position: relative;
}
#itemnavs p {
    float: left;
    padding: 0;
    position: relative;
    left: 50%;
}
#itemnavs a:first-child {
    margin-left: 0;
}
#itemnavs a {
    color: #fff;
    float: left;
    margin-left: 6px;
    position: relative;
    right: 50%;
    text-transform: uppercase;
    width: 140px;
}
#itemnavs.more {
    background: #f2f2f2 none repeat scroll 0 0;
    padding: 0;
}
#itemnavs.more .moreJokes {
    border: 1px solid #e8e8e8;
    cursor: pointer;
    display: block;
    font-size: 30px;
    padding-bottom: 2px;
    line-height: 39px;
    padding-top: 0;
    height: 46px;
    text-align: center;
    background-image: url(/img/bg.webp);
    background-color: #f6f6f6;
    background-position: 0 -80px;
}
#itemnavs.more .moreJokes cufon {
    margin-top: -12px;
}
#rating {
    align-items: center;
    margin-bottom: 20px;
}
#rating > strong {
    font-weight: 400;
}
#rating > span {
    display: inline-flex;
    margin-left: 8px;
}
#rating > span > img {
    cursor: pointer;
    padding: 0 2px;
}
#rating > small {
    font-size: 13px;
    margin-left: 4px;
}
#rating a {
    background-color: #5ba0cf;
    display: inline-flex;
    width: 100px;
    padding: 2px 4px;
    color: #f5f5f5;
    line-height: 15px;
    font-size: 21px;
    height: 54px;
    text-align: center;
    float: right;
    border-radius: 4px;
    margin-top: -18px;
}
#breadcrumb {
    float: left;
    padding: 0 !important;
    width: 100%;
}
#breadcrumb span {
    display: block;
    float: left;
    padding: 12px;
}
#breadcrumb a:hover {
    text-decoration: underline;
}
#breadcrumb > a,
#nextbuttons a {
    color: #fff;
    float: left;
    font-size: 19px;
    line-height: 21px;
    margin-left: 20px;
    height: 27px;
    padding: 0 20px;
}
#nextbuttons {
    float: left;
    padding-top: 10px;
}
#nextbuttons a:first-child {
    margin-left: 0;
}
#terms a {
    text-decoration: underline;
}
#terms a:hover {
    text-decoration: none;
}
#terms {
    float: right;
    font-style: italic;
    margin-right: 12px;
}
ul.pm li {
    border: 1px solid #e9e9e9;
    clear: both;
    margin-bottom: 12px;
    padding: 12px;
}
ul.pm li span {
    cursor: pointer;
    display: block;
    float: left;
    padding-right: 13px;
}
ul.pm li strong {
    color: #464747;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 400;
}
ul.pm li p {
    color: #464747;
    float: left;
    font-size: 12px !important;
    line-height: 14px !important;
}
#contactform h2,
#foplijnjokes h3 {
    border-bottom: 1px solid #dbdbdb;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    height: 35px;
    line-height: 26px;
    text-align: center;
    text-transform: none;
}
#contactform > div {
    padding: 9px 8px 19px 14px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    -khtml-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
.white {
    background: #fff;
}
#contactform label {
    display: block;
    width: 100%;
}
#contactform p {
    line-height: 28px;
    padding-bottom: 2px;
}
#contactform p input {
    height: 26px;
    line-height: 26px;
    padding-left: 5px;
    padding-right: 5px;
    width: 210px;
}
#contactform p .inner {
    border: 1px solid #dbdbdb;
    display: block;
}
#contactform p textarea {
    border: medium none;
    color: #5a5959;
    height: 115px;
    overflow: auto;
    padding: 2%;
    resize: none;
    width: 96%;
}
#contactform .submitbutton {
    display: block;
    float: right;
    margin-right: 1px;
    width: 170px;
}
#footer {
    display: flex;
    background-image: url(/img/bg.webp), linear-gradient(to bottom, #5fa0cd, #1a6497);
    background-blend-mode: multiply;
    justify-content: space-between;
    align-items: center;
    margin-top: 60px;
    padding: 20px 0;
}
#footer p {
    color: #fff;
    display: inline-block;
    margin-left: 14px;
    padding: 0;
}
#footer ul {
    margin-top: -8px;
    display: flex;
    justify-content: space-between;
}
#footer ul li {
    margin-right: 12px;
}
#footer ul li.rightside {
    text-align: right;
}
#footer ul li a {
    color: #fff;
    font-size: 17px;
    text-transform: uppercase;
}
#footer ul li a:hover {
    text-decoration: underline;
}
.terms p {
    margin-bottom: 6px;
}
.terms h1,
.terms h2,
.terms h3,
.terms h4 {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 4px;
    text-transform: none;
}


.imageB {
    border-radius: 23px;
    margin-top: 20px;
}
.imageB > a {
    padding: 15px 25px;
    position: relative;
    margin-top: 0;
    overflow: hidden;
    background-color: #f6f6f6;
    height: 140px;
    border-radius: 20px;
    display: flex;
    background: transparent url(/img/bg.webp) repeat scroll 0 0;
}
.imageB span {
    font-family: Cheese-Pizza, Poppins, Tahoma, Verdana, Segoe, sans-serif;
    font-size: 38px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 25px;
    padding: 8px 25px 25px 25px;
    display: flex;
    color: #225097;
    align-items: center;
    justify-content: center;
    text-align: center;
    line-height: 34px;
    width: calc(100% - 260px);
}
.imageB img {
    position: absolute;
    right: -25px;
    bottom: -2px;
    animation: imageB 8s ease-in-out infinite;
}
@keyframes imageB {
    0% {
        transform: scale(1, 1) rotate(0deg);
        opacity: 0.8;
    }
    50% {
        transform: scale(1.05, 1.05) rotate(5deg);
        opacity: 0.9;
    }
    100% {
        transform: scale(1, 1) rotate(0deg);
        opacity: 0.8;
    }
}



#message {
    visibility: hidden;
    min-width: 250px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #fff;
    text-align: center;
    padding: 20px;
    position: fixed;
    z-index: 999;
    border-radius: 20px;
    left: 50%;
    bottom: 30px;
    transform: translateX(-50%);
}
#message.show {
    visibility: visible;
    -webkit-animation: fadein 0.5s, fadeout 0.5s 5.5s;
    animation: fadein 0.5s, fadeout 0.5s 5.5s;
}

@-webkit-keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
    from {bottom: 0; opacity: 0;}
    to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
    from {bottom: 30px; opacity: 1;}
    to {bottom: 0; opacity: 0;}
}



@media screen and (min-width:320px) and (max-width:1272px) {
    #comicBg {
        display: none;
    }
    #container {
        width: 100%;
        box-sizing: border-box;
    }
    #homeheader img {
        opacity: 0.3;
    }
    #homeheader p {
        width: 100%;
    }
    .imageB span {
        font-size: 33px;
        line-height: 30px;
    }
}
@media screen and (min-width:320px) and (max-width:1190px) {
    #left {
        display: none;
    }
    #content {
        width: calc(100% - 340px);
    }
    .imageB span {
        font-size: 38px;
        line-height: 34px;
    }
}
@media screen and (min-width:320px) and (max-width:1150px) {
    #footer {
        flex-wrap: wrap;
        justify-content: center;
    }
    #footer p {
        margin-left: 0;
        margin-bottom: 12px;
        width: 100%;
        padding: 0 20px;
        text-align: center;
    }
    #footer ul li a {
        font-size: 21px;
    }
}
@media screen and (min-width:320px) and (max-width:1050px) {
    #header > .menu-top > ul > li.firstitem {
        display: none;
    }
    #header .menu-top p > span {
        display: none;
    }
    .imageB span {
        font-size: 33px;
        line-height: 30px;
    }
}
@media screen and (min-width:320px) and (max-width:980px) {
    .imageB span {
        font-size: 38px;
        line-height: 34px;
        width: 100%;
        z-index: 2;
    }
}
@media screen and (min-width:320px) and (max-width:960px) {
    #rating a {
        display: none;
    }
    #items .itemrow {
        flex-wrap: wrap;
    }
    #items .roundedbox {
        margin-left: 0;
    }
}
@media screen and (min-width:320px) and (max-width:930px) {
    #toplists {
        flex-wrap: wrap;
    }
    #toplists ul {
        margin-left: 0;
    }
}
@media screen and (min-width:320px) and (max-width:860px) {
    #content .fop-box .inner-right {
        display: none;
    }
    #content .fop-box .inner-left {
        text-align: center;
        width: 100%;
    }
    .imageB span {
        font-size: 33px;
        line-height: 30px;
    }
}
@media screen and (min-width:320px) and (max-width:790px) {
    #right {
        display: none;
    }
    #content {
        width: 100%;
    }
    #toplists {
        flex-wrap: nowrap;
    }
    #toplists ul {
        margin-left: 12px;
    }
    #content .fop-box .inner-right {
        display: block;
    }
    #content .fop-box .inner-left {
        text-align: left;
        width: 62%;
    }
    #header {
        justify-content: space-between;
    }
    #header .menu-top p {
        display: none;
    }
    #header > .menu-top > ul {
        display: none;
    }
    #header > .menu-top > ul > li.firstitem {
        display: block;
    }
    #header > .menu-top {
        width: 275px;
        right: -100%;
        transition: all 1s ease;
    }
    #header.mobActive > .menu-top {
        position: fixed;
        right: 0;
        top: 0;
        z-index: 9;
        background-color: #ffffff;
    }
    #header.mobActive > .menu-top > ul {
        display: block;
        margin-top: 60px;
        flex-wrap: wrap;
        border: none;
        max-height: calc(100vh - 60px);
        padding: 0;
        overflow: scroll;
    }
    #container:after {
        content: "";
        transition: background-color 0.6s ease;
    }
    #container.mobActive:after {
        content: "";
        position: absolute;
        background-color: rgba(0, 0, 0, 0.6);
        height: calc(100% + 12px);
        width: calc(100% + 12px);
        top: -6px;
        display: block;
        left: -6px;
    }
    #header.mobActive ul li .subs {
        position: static;
        height: auto;
        border: none;
    }
    #header.mobActive > .menu-top > ul > li:hover .subs {
        height: auto;
    }
    #container.mobActive #menuMob {
        top: 0px;
        position: fixed;
        right: -12px;
        z-index: 10;
    }
    #menuMob {
        display: block;
        padding: 17px;
    }
    #menuMob span {
        display: flex;
        width: 34px;
        height: 4px;
        margin-bottom: 5px;
        position: relative;
        background: #1a6497;
        border-radius: 3px;
        z-index: 1;
        transform-origin: 5px 0px;
        transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0), background 0.5s cubic-bezier(0.77,0.2,0.05,1.0), opacity 0.55s ease;
    }
    #menuMob span:first-child {
        transform-origin: 0% 0%;
    }
    #menuMob span:nth-last-child(2) {
        transform-origin: 0% 100%;
    }
    #header.mobActive #menuMob > span {
        opacity: 1;
        transform: rotate(45deg) translate(-1px, -2px);
        background: #36383F;
    }
    #header.mobActive #menuMob > span:nth-child(2) {
        opacity: 0;
        transform: rotate(0deg) scale(0.2, 0.2);
    }
    #header.mobActive #menuMob > span:nth-child(3) {
        transform: rotate(-45deg) translate(-2px, -2px);
    }
    ul.menu li {
        margin: 8px 0;
    }
    ul.menu li a {
        overflow: hidden;
        word-break: break-all;
    }
    #header ul li .subs ul li:last-child {
        border-bottom: none;
    }
    #header > .menu-top > ul > li > a {
        font-size: 26px;
        overflow: hidden;
        word-break: break-all;
    }
    #items .itemrow {
        flex-wrap: nowrap;
    }
    #items .roundedbox {
        margin-left: 6px;
    }
    #toplists ul li {
        padding: 4px 0;
        font-size: 15px;
    }
    #toplists ul li.sidebartitle {
        padding: 0;
    }
    #toplists span.count {
        font-size: 24px;
        margin-top: -7px;
        margin-right: 12px;
    }
    #toplists span.rating {
        width: 56px;
    }
    #toplists span.rating span {
        font-size: 24px;
    }
    .imageB span {
        font-size: 38px;
        line-height: 34px;
        width: calc(100% - 260px);
        z-index: 0;
    }
}
@media screen and (min-width:320px) and (max-width:650px) {
    .imageB span {
        width: 100%;
        z-index: 2;
    }
}
@media screen and (min-width:320px) and (max-width:590px) {
    #toplists {
        flex-wrap: wrap;
    }
    #toplists ul {
        margin-left: 0;
    }
}
@media screen and (min-width:320px) and (max-width:590px) {
    #rating > span {
        display: flex;
        margin-left: 0;
    }
    #rating > small {
        margin-left: 0;
    }
    #rating > span {
        display: flex;
        margin-left: 0;
        margin-top: 6px;
        margin-bottom: 8px;
    }
    #items .itemrow {
        flex-wrap: wrap;
    }
    #items .roundedbox {
        margin-left: 0;
    }
}
@media screen and (min-width:320px) and (max-width:520px) {
    #homeheader img {
        opacity: 0.3;
        display: none;
    }
    #content .fop-box .inner-right {
        display: none;
    }
    #content .fop-box .inner-left {
        text-align: center;
        width: 100%;
    }
}
@media screen and (min-width:320px) and (max-width:475px) {
    .imageB span {
        font-size: 33px;
        line-height: 30px;
    }
}
@media screen and (min-width:320px) and (max-width:430px) {
    #header.mobActive > .menu-top {
        width: 100%;
    }
    #content #joke .bg-call {
        display: none;
    }
}
@media screen and (min-width:320px) and (max-width:360px) {
    #logo img {
        width: 215px;
        height: 67px;
    }
    .imageB span {
        font-size: 29px;
        line-height: 27px;
    }
}
@media screen and (max-width:319px) {
    body, .container {
        min-width: 1260px;
    }
}




body {
    display: block !important;
}
